@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800|Spicy+Rice|Open+Sans+Condensed:300,700&display=swap');

/* ********************************************************** */
/* *********************** HEADER *************************** */

header {
	margin-bottom: 0;
	z-index: 9999;
	position: fixed;
	top: 0;
	background: black;
	background-image: url("../img/kids-camp.png");
	background-position: center;
	background-size: cover;
	width: 100%;
	border-bottom: 3px solid #E4B611;
}

header img.headerLogo{
	width: 200px;
	display: inline-block;
	padding: 0;
	margin: -5px calc(50% - 100px) -5px;
}

header h1{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	margin-top: -10px;
	margin-bottom: 12px;
	text-align: center;
	color:#888888;
}


/* ********************************************************** */
/* *********************** MARQUEE ************************** */

#marquee {
display: none;
margin-top: 80px;
padding: 0;
background:#E1CFBF;
position: relative;
}

#marquee img {
width: 100%;
}

#marquee h2{
	position: absolute;
	top: 20px;
	left: 5%;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	color: #563120;
}

#marquee h3{
	position: absolute;
	top: 40px;
	left: 5%;
	width: 44%;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 12px;
	color: #563120;
}


/* ********************************************************** */
/* *********************** SECTION ************************** */

#mainConent{
	flex: 1 0 auto;
}


section {
border-top: 3px solid #C2543D;
margin: 0;
padding: 25px;
background:none;
vertical-align: top;
}

section h4{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
}

section a{
	text-decoration: none;
	color: #121212;
}
article:hover{
	transform: translate(0, -4px);
}

article{
	background-color:#ECECEC;
	border-radius: 6px;
	overflow: hidden;
	width: 80%;
	margin-left: 10%;
	margin-top: 25px;
	margin-bottom: 25px;
	transition: all .22s ease;
	display: inline-block;
	min-height: 300px;
	border-bottom: 3px solid #3D8FA5;
}

article .imgWrap{
	width: 100%;
	height: 190px;
	display: block;
	overflow: hidden;
}

article img{
	object-fit: cover;
	max-width: 100%;
}

article h5{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 6px 6px 2px;
}

article p{
	font-size: 14px;
	margin: 0 6px 10px;
}

.quote{
	font-size: 12px;
}

#readingVocab{margin-top: 140px;}

.spotifySection{text-align: center;}
.spotifyButton{width: 20%; max-width: 200px; border-radius:9px;border-bottom: 3px solid #A0CF31;}


/* ********************************************************** */
/* *********************** FOOTER *************************** */

footer {
	background-color: #C2543D;
	padding: 10px 0;
	color: antiquewhite;
	font-size: 9px;
	text-align: center;
	flex-shrink: 0;
}

/*
#footerWrapper {
	max-width: 96%;
	margin: 0 2%;
	padding-top: 30px;
}

.footerLeft {
	display: inline-block;
	width: 45%;
	margin-right: 5%;
	vertical-align: top;
}

.footerRight {
	display: inline-block;
	width: 45%;
	vertical-align: top;
}


#footer p{
	text-align: center;
	font-size:14px;
	line-height: 18px;
	margin: 0 auto;
	padding: 0 10px 10px 0;
	color:#2A201E;
	max-width: 600px;
}

#footer a{
	color:rgba(191,111,77,1.00);
	font-weight: 600;
}

#footer a:hover, #footer a:active{
	color:rgba(231,148,64,1.00);
}

#footer h3{
	font-family: 'Oswald', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 200;
	font-size: 28px;
	line-height: 30px;
	margin: 0;
	padding: 10px 10px 10px 0;
	text-align: center;
}

#footer .social {
	text-align: center;
	margin-bottom: 25px;
}

#footer .social li {
	list-style: none;
	display: inline-block;
	margin: 20px 10px;
}

#footer .social li a{
	color: white;
}

.facebook {
	background: #3d5b99;
	padding: 8px 15px;
	border-radius: 50%;
	display: block;
}

.dribbble {
	background: #ea4c89;
	padding: 8px 10px;
	border-radius: 50%;
}

.instagram {
	background:#3F3E3E;
	padding: 8px 10px;
	border-radius: 50%;
}

.vimeo {
	background: #735675;
	padding: 8px 11px;
	border-radius: 50%;
}

.linkedin {
	background: #1884bb;
	padding: 8px 12px;
	border-radius: 50%;
}

.youtube {
	background: #d73d32;
	padding: 8px 11px 8px 11px;
	border-radius: 50%;
}

.google {
	background: #d73d32;
	padding: 8px 8px 8px 10px;
	border-radius: 50%;
}

.google:hover, .youtube:hover, .linkedin:hover, .vimeo:hover, .instagram:hover, .dribbble:hover, .facebook:hover {
	cursor: arrow;
	background: black;
}

#aboutMe {
	padding-top: 30px;
}
*/


/* ********************************************************** */
/* ****************** MEDIA QUERIES ************************* */

@media (min-width: 600px) {
	#marquee h2{top: 30px; left: 6%; font-size: 22px;}
	#marquee h3{top: 54px; left: 6%; width: 44%; font-size: 16px;}
	#readingVocab{margin-top: 140px;}
}

@media (min-width: 700px) {
	
	article{width: 35%;}
	article .imgWrap{height: 160px;}
	
	#marquee{text-align: right;}
	
	#marquee h2{top: 40px; left: 7%; font-size: 24px; text-align: left;}
	#marquee h3{top: 64px; left: 7%; width: 40%; font-size: 16px; text-align: left;}
	#marquee img {width: 80%; }

}	

@media (min-width: 800px) {
	article{width: 40%; margin-left: 6%;}
	article .imgWrap{height: 170px;}
	footer{font-size: 12px;}
	#marquee h2{top: 40px; left: 7%; font-size: 24px;}
	#marquee h3{top: 64px; left: 7%; width: 40%; font-size: 16px;}
	#marquee img {width: 70%;}
}

@media (min-width: 900px) {
	article{width: 29%; margin-left: 3%;}
	article .imgWrap{height: 160px;}
	
	#marquee h2{top: 40px; left: 7%; font-size: 34px;}
	#marquee h3{top: 78px; left: 7%; width: 40%; font-size: 18px;}
	#marquee img {width: 60%;}
	
	#marquee{}
}

@media (min-width: 1200px) {
	article{width: 21%; margin-left: 3%;}
	article .imgWrap{height: 160px;}
	
	#marquee h2{top: 40px; left: 7%; font-size: 44px;}
	#marquee h3{top: 90px; left: 7%; width: 34%; font-size: 22px;}
	#marquee img {width: 60%;}
}

@media (min-width: 1300px) {

}

@media (min-width: 1550px) {

}

@media (min-width: 1700px) {

}

@media (min-width: 1920px) {


}
